[ubuntu/trusty-proposed] coreutils 8.21-1ubuntu5.4 (Accepted)

Dave Chiluk chiluk at canonical.com
Thu Mar 10 19:07:55 UTC 2016


coreutils (8.21-1ubuntu5.4) trusty; urgency=medium

  * LP #1432871 introduced a regression whereby devices specified on
    the command line were no longer properly handled. (LP: #1535349)

Date: Sun, 24 Jan 2016 23:24:24 -0600
Changed-By: Dave Chiluk <chiluk at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Mathieu Trudel-Lapierre <mathieu.tl at gmail.com>
https://launchpad.net/ubuntu/+source/coreutils/8.21-1ubuntu5.4
-------------- next part --------------
Format: 1.8
Date: Sun, 24 Jan 2016 23:24:24 -0600
Source: coreutils
Binary: coreutils mktemp
Architecture: source
Version: 8.21-1ubuntu5.4
Distribution: trusty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Dave Chiluk <chiluk at canonical.com>
Description:
 coreutils  - GNU core utilities
 mktemp     - coreutils mktemp transitional package
Launchpad-Bugs-Fixed: 1535349
Changes:
 coreutils (8.21-1ubuntu5.4) trusty; urgency=medium
 .
   * LP #1432871 introduced a regression whereby devices specified on
     the command line were no longer properly handled. (LP: #1535349)
Checksums-Sha1:
 24e9ec75aa0cb8d863ebdbc670af04377e63d540 1993 coreutils_8.21-1ubuntu5.4.dsc
 83b23c506c62489c585ad1ab83ea5f744207c281 44759 coreutils_8.21-1ubuntu5.4.diff.gz
Checksums-Sha256:
 d844bccd1bca7b30da9773b8682869d0b2ffcdb9d8a54655633a419883f315bc 1993 coreutils_8.21-1ubuntu5.4.dsc
 0d2690aab7f9d8aa65861b5648c3bebc8a5d872fe68a694aae70ddf9393d8372 44759 coreutils_8.21-1ubuntu5.4.diff.gz
Files:
 a92a0a928403572f480e1b15a75761da 1993 utils required coreutils_8.21-1ubuntu5.4.dsc
 3fb245bfbe90cdc2de7ad6a6ec576b90 44759 utils required coreutils_8.21-1ubuntu5.4.diff.gz
Original-Maintainer: Michael Stone <mstone at debian.org>


More information about the Trusty-changes mailing list